<nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar3">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
            {#<li {% if active == 1 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/judiciaire/courriers_jud/historique">Historique</a></li>#}
            
            <li {% if active == 2 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/judiciaire/courriers_jud">Liste des Editions</a></li>
            <li {% if active == 4 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/judiciaire/courriers_jud/be">Courrier Bordereau d'envoi</a></li>
            <li {% if active == 3 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/judiciaire/courriers_jud/ct">Courrier libre</a></li>
            <li {% if active == 5 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/judiciaire/courriers_jud/cr">CR Réunion</a></li>
            <li {% if active == 6 %}class="active"{% endif%}><a href="{{ base_url }}/statuts/judiciaire/grille_analyse_judiciaire/">Grille d'analyse des notes d'expert judiciaire</a></li>
        </ul>
    </div>
</nav>
<style>
    body {
     padding-top: 95px;   
    }
</style>